Subject: Re: Release Well-Being Center Appointment Follow-up from Friday, 6/10/2022
From: Comcast Email <[email-masked]>
To: Linda Townsend <[email-masked]>
Cc: K Dwyer <[email-masked]>, release <[email-masked]>
Date: Sat, 11 Jun 2022 15:38:51 -0400

Hi. I called/texted her and got no immediate response so I called her husband. He said he didn’t know about it, got no confirmation email, didn’t make the appointment, and wouldn’t “pay for anything today” when I told him the no show policy. Her text reply yesterday was that they had a family emergency. (I noted all of this in both of their contact logs.) 

I did see that they got no confirmation emails or calls for this appointment since the April rescheduling.  The call center didn’t know to call because she had confirmed their April appointment and that confirmation transferred to the June appointment (it was light pink.) 

Regarding the auto email they received, 
I didn’t know that they get the follow up email below if they are a no-show. I left it in the system because I know you want to know about no-shows. Should we rethink that?

Kris

> On Jun 11, 2022, at 11:29 AM, Linda Townsend <[email-masked]> wrote:
> 
> Hi all,
> 
> This is from the woman who was a no show with her husband for the duo yesterday. She late canceled the first appt due to a family emergency and no showed yesterday. Confirmation emails were sent for the appt change. Wondering if she received a confirmation call for these appts. In any case I don’t feel she is due a refund. If someone can follow up I would appreciate it. Thanks!
> 
> 
> 
> 
>> Begin forwarded message:
>> 
>> From: Shelby Bennett <[email-masked]>
>> Subject: Re: Release Well-Being Center Appointment Follow-up from Friday, 6/10/2022
>> Date: June 11, 2022 at 10:20:04 AM EDT
>> To: Release Well-Being Center <[email-masked]>
>> 
>> Hi 
>>   As for our appointment, we did not go.  As for customer service we did not receive any kind of appointment reminder no email no text no phone calls to remind us. the man that made the appointment said that would happen a week before. Our  Situation was a little different because our original appointment got moved to the 10th because our daughter was throwing up on the bus so we had to leave your facility and go get her off the bus so when they made the appointment it was really chaotic for us. The gentleman told us just to book and when they called to confirm we could reschedule/ change the date. But since there was no such reminder that didn’t happen I actually didn’t receive a phone call to yesterday at 1:53.  If someone could call me  regarding this situation that would be greatly appreciated. 
>> 
>> Thanks,
>> Shelby Black 508-243-5333
>> 
>>>> On Jun 11, 2022, at 8:02 AM, Release Well-Being Center <[email-masked]> wrote:
>>>> 
>>> 
>>> 
>>> 
>>> Dear Shelby,
>>> 
>>> We hope you are pleased with the service you received during your appointment on Friday, 6/10/2022. We do welcome any feedback you may have. Your feedback allows us to learn of areas where we can improve our offerings, facility and/or customer service.
>>> 
>>> If you are interested in booking another appointment with us, please give us a call at 508-986-2330 or visit our website using the information below. We hope to see you again soon.
>>> 
>>> Thank you!
>>> 
>>> The Release Well-Being Center Team
>>> Web: http://releasewellbeingcenter.com/
>>> Phone: (508) 986-2330
>>> 
>>> Release Well-Being Center
>>> 201 Turnpike Road, Westborough, MA 01581
>>> 508.986.2330
>>> [email-masked]
>>> http://releasewellbeingcenter.com/
>>> 
>>> We only want to send messages you want to get. 
>>> Unsubscribe | Set preferences
>>> 
>>> Terms of Use and Privacy Policy
>>> Powered by MINDBODY ®
>